#!/bin/sh
#
# Command file for running the Z/EVES GUI
#
# 
# Copy this file to one named "z-eves-gui". In z-eves-gui, set zevesdir to your
# Z/EVES root directory, set zeves to the name of the Z/EVES executable, move
# the z-eves-gui file to a directory on your search path, and make it
# executable. You may also have to change the definition of the python
# variable.

python=/usr/bin/python

zevesdir=<Z/EVES root directory>
zeves=<Z/EVES executable>
zsysdir=$zevesdir/system
zlibdir=$zevesdir/library/

ZEVESPATH=$zsysdir/$zeves ZEVESLIB=$zlibdir $python $zevesdir/gui/toplevel.pyc $*
