#!/bin/sh
#
# Command file for running Z/EVES
#
# 
# Copy this file to one named "z-eves". In z-eves, set zevesdir to your Z/EVES
# root directory, set zeves to the name of the Z/EVES executable, move the
# z-eves file to a directory on your search path, and make it executable.

zevesdir=<Z/EVES root directory>
zeves=<Z/EVES executable>
zsysdir=$zevesdir/system
zlibdir="$zevesdir/library/"

$zsysdir/$zeves -- -libs $zlibdir $*
